<!DOCTYPE html>
<html>
  <head>
    <title>Models</title>
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>
  </head>

  <body>
  <nav>
    <ul>
      <li><%= link_to 'Home', root_path %></li>
      <li><%= link_to 'Articles', "/articles" %></li>
    </ul>
  </nav>
    <%= yield %>
  </body>
</html>
